Skip to main content
PUT
/
api2
/
v1
/
workflowSteps
/
{workflowStepUid}
Edit workflow step
curl --request PUT \
  --url https://cloud.memsource.com/web/api2/v1/workflowSteps/{workflowStepUid} \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "abbr": "<string>",
  "lqaEnabled": true,
  "name": "<string>",
  "order": 123
}
'
{
  "abbr": "<string>",
  "id": "<string>",
  "lqaEnabled": true,
  "name": "<string>",
  "order": 123,
  "uid": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

workflowStepUid
string
required

Body

application/json
abbr
string

Abbreviation

Required string length: 1 - 3
lqaEnabled
boolean

Default: false

name
string

Name of the lqa workflow step

Required string length: 1 - 255
order
integer<int32>

Order value

Response

successful operation

abbr
string
id
string
lqaEnabled
boolean
name
string
order
integer<int32>
uid
string